• CentOS6停止技术更新导致yum无法使用

      某客户突然联系我们反馈其一台CentOS6的虚拟机无法正常使用yum管理软件包,经我们工程师检查发现,是由于CentOS6源停止技术更新导致。   2020年11月30日,CentOS6各大开源镜像站已经停止维护了,我们需要更换为centos-vault仓库的源,里面放了之前版本的CentOS的包,只需要在CentOS命令行界面下执行一下几条命令: sed -i "s|enabled=1|enabled=0|g" /etc/yum/pluginconf.d/fastest…

    服务案例 2020年12月25日